<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    android:id="@+id/toast_layout_root"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="50dp"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:background="@drawable/common_bg_toast"
        android:gravity="center"
        android:includeFontPadding="false"
        android:padding="15dp"
        android:text=""
        android:textColor="@color/color_text_04"
        android:textSize="@dimen/size_font_01"
        android:textStyle="bold"/>

</LinearLayout>